/************************************
 * Diese CSS wird vom RTE verwendet *
 ************************************/

body {
	color: #666666;
}

/* Default selector for indentation.*/
div.indent {
	margin-left: 2em;
}

/* textcolor blue */
span.blue {
	color: #489BDB;
}

/* textcolor black */
span.black {
	color: #000000;
}